[tool.pdm]
[tool.pdm.dev-dependencies]
dev = [
    "black>=23.3.0",
    "pylint>=2.17.1",
]

[project]
name = ""
version = "1.1.0"
description = ""
authors = [
    {name = "v01d", email = "v01d@v01d.ru"},
]
dependencies = [
    "trainerbase>=2.8.0",
]
requires-python = ">=3.11"
license = {text = "MIT"}
